RubyGems Navigation menu

acmesmith-http-path 0.1.0

AcmeSmith ChallengeResponders plugin for validating with letsencrypt by http-01 on a local machine

Versions:

  1. 0.1.0 - January 05, 2017 (9 KB)

Runtime Dependencies (1):

Development Dependencies (4):

  • bundler ~> 1.13
  • minitest ~> 5.0
  • rake ~> 10.0
  • simplecov ~> 0.12
  • Owners:

    Authors:

    • Pim Snel

    SHA 256 checksum:

    5ae3d723e71093d64936421c320912a80521b4e84cd7d524f3df2b9f7d664494

    Total downloads 2,479

    For this version 2,479

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: